const data = [
  {
    kind: 'customsearch#search',
    url: {
      type: 'application/json',
      template: 'https://www.googleapis.com/customsearch/v1?q={searchTerms}&num={count?}&start={startIndex?}&lr={language?}&safe={safe?}&cx={cx?}&sort={sort?}&filter={filter?}&gl={gl?}&cr={cr?}&googlehost={googleHost?}&c2coff={disableCnTwTranslation?}&hq={hq?}&hl={hl?}&siteSearch={siteSearch?}&siteSearchFilter={siteSearchFilter?}&exactTerms={exactTerms?}&excludeTerms={excludeTerms?}&linkSite={linkSite?}&orTerms={orTerms?}&relatedSite={relatedSite?}&dateRestrict={dateRestrict?}&lowRange={lowRange?}&highRange={highRange?}&searchType={searchType}&fileType={fileType?}&rights={rights?}&imgSize={imgSize?}&imgType={imgType?}&imgColorType={imgColorType?}&imgDominantColor={imgDominantColor?}&alt=json',
    },
    queries: {
      request: [
        {
          title: 'Google Custom Search - car',
          totalResults: '23520000000',
          searchTerms: 'car',
          count: 10,
          startIndex: 1,
          inputEncoding: 'utf8',
          outputEncoding: 'utf8',
          safe: 'off',
          cx: '003391602424681937004:rzcxcouxlqz',
          searchType: 'image',
        },
      ],
      nextPage: [
        {
          title: 'Google Custom Search - car',
          totalResults: '23520000000',
          searchTerms: 'car',
          count: 10,
          startIndex: 11,
          inputEncoding: 'utf8',
          outputEncoding: 'utf8',
          safe: 'off',
          cx: '003391602424681937004:rzcxcouxlqz',
          searchType: 'image',
        },
      ],
    },
    context: {
      title: '*',
    },
    searchInformation: {
      searchTime: 0.568427,
      formattedSearchTime: '0.57',
      totalResults: '23520000000',
      formattedTotalResults: '23,520,000,000',
    },
    items: [
      {
        kind: 'customsearch#result',
        title: 'Bugatti Centodieci Unveiled At Pebble Beach Car Show 2019 - CarandBike',
        htmlTitle: 'Bugatti Centodieci Unveiled At Pebble Beach <b>Car</b> Show 2019 - CarandBike',
        link: 'https://c.ndtvimg.com/2019-08/k8519lf8_bugatti-centodieci-unveiled-at-pebble-beach-car-show_625x300_17_August_19.jpg',
        displayLink: 'auto.ndtv.com',
        snippet: 'Bugatti Centodieci Unveiled At Pebble Beach Car Show 2019 - CarandBike',
        htmlSnippet: 'Bugatti Centodieci Unveiled At Pebble Beach <b>Car</b> Show 2019 - CarandBike',
        mime: 'image/jpeg',
        fileFormat: 'image/jpeg',
        image: {
          contextLink: 'https://auto.ndtv.com/news/bugatti-centodieci-unveiled-at-pebble-beach-car-show-2019-2086461',
          height: 510,
          width: 827,
          byteSize: 20202,
          thumbnailLink: 'https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQ7TBtiN1OOiHqGOImlhw-zxBrYmIZQUHdwenjE1dwQ3L3Uc44ei1ljCQVO&s',
          thumbnailHeight: 89,
          thumbnailWidth: 144,
        },
      },
      {
        kind: 'customsearch#result',
        title: 'Here Are The Coolest New Cars For 2020',
        htmlTitle: 'Here Are The Coolest New <b>Cars</b> For 2020',
        link: 'https://specials-images.forbesimg.com/imageserve/5d35eacaf1176b0008974b54/960x0.jpg?cropX1=790&cropX2=5350&cropY1=784&cropY2=3349',
        displayLink: 'www.forbes.com',
        snippet: 'Here Are The Coolest New Cars For 2020',
        htmlSnippet: 'Here Are The Coolest New <b>Cars</b> For 2020',
        mime: 'image/jpeg',
        fileFormat: 'image/jpeg',
        image: {
          contextLink: 'https://www.forbes.com/sites/jimgorzelany/2019/07/23/here-are-the-coolest-new-cars-for-2020/',
          height: 540,
          width: 960,
          byteSize: 52101,
          thumbnailLink: 'https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQvYHcevbEelQQlEHqUlyAF9zbT-MLTaOqFStpXWel1tv5F8YsEnYgm5VE&s',
          thumbnailHeight: 83,
          thumbnailWidth: 148,
        },
      },
      {
        kind: 'customsearch#result',
        title: 'Most reliable car brands for 2019, according to JD Power ...',
        htmlTitle: 'Most reliable <b>car</b> brands for 2019, according to JD Power ...',
        link: 'https://i.insider.com/5d0bd4b7e3ecba5d97628a02?width=1100&format=jpeg&auto=webp',
        displayLink: 'www.businessinsider.com',
        snippet: 'Most reliable car brands for 2019, according to JD Power ...',
        htmlSnippet: 'Most reliable <b>car</b> brands for 2019, according to JD Power ...',
        mime: 'image/',
        fileFormat: 'image/',
        image: {
          contextLink: 'https://www.businessinsider.com/most-reliable-car-brands-2019-jd-power-2019-6',
          height: 825,
          width: 1100,
          byteSize: 123053,
          thumbnailLink: 'https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRLun8hh0u8Tb8NdCyX3fSoadrDbjews1b3_M6MvowINpKhzLHQbzYETow&s',
          thumbnailHeight: 112,
          thumbnailWidth: 150,
        },
      },
      {
        kind: 'customsearch#result',
        title: 'JD Power Says Korean Cars Beat US and Europe in Quality | WIRED',
        htmlTitle: 'JD Power Says Korean <b>Cars</b> Beat US and Europe in Quality | WIRED',
        link: 'https://media.wired.com/photos/5d09594a62bcb0c9752779d9/master/pass/Transpo_G70_TA-518126.jpg',
        displayLink: 'www.wired.com',
        snippet: 'JD Power Says Korean Cars Beat US and Europe in Quality | WIRED',
        htmlSnippet: 'JD Power Says Korean <b>Cars</b> Beat US and Europe in Quality | WIRED',
        mime: 'image/jpeg',
        fileFormat: 'image/jpeg',
        image: {
          contextLink: 'https://www.wired.com/story/jd-power-korean-cars-beat-us-europe-quality/',
          height: 1500,
          width: 2000,
          byteSize: 560590,
          thumbnailLink: 'https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRXz43_hkFRb7lb5tVOGAWqCEXU3SosAKbsA9EhHQ515k81Jpcd7Fti_zU&s',
          thumbnailHeight: 113,
          thumbnailWidth: 150,
        },
      },
      {
        kind: 'customsearch#result',
        title: 'Watch The World\'s Most Expensive New Car In Motion',
        htmlTitle: 'Watch The World&#39;s Most Expensive New <b>Car</b> In Motion',
        link: 'https://cdn.motor1.com/images/mgl/17XG3/s1/bugatti-la-voiture-noire-leaves-geneva.jpg',
        displayLink: 'www.motor1.com',
        snippet: 'Watch The World\'s Most Expensive New Car In Motion',
        htmlSnippet: 'Watch The World&#39;s Most Expensive New <b>Car</b> In Motion',
        mime: 'image/jpeg',
        fileFormat: 'image/jpeg',
        image: {
          contextLink: 'https://www.motor1.com/news/313994/bugatti-la-voiture-noire-driving/',
          height: 1080,
          width: 1920,
          byteSize: 139896,
          thumbnailLink: 'https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRFYmXp8l5YfBn1V9fv1g9t0EgHhq6GTuds3MKMdFsYO-vOfCaEIJbgjrDS&s',
          thumbnailHeight: 84,
          thumbnailWidth: 150,
        },
      },
      {
        kind: 'customsearch#result',
        title: 'Lamborghini creates world\'s first \'self-healing\' sports car',
        htmlTitle: 'Lamborghini creates world&#39;s first &#39;self-healing&#39; sports <b>car</b>',
        link: 'https://www.telegraph.co.uk/content/dam/news/2017/11/11/Lam1_trans_NvBQzQNjv4BqnAdySV0BR-4fDN_-_p756cVfcy8zLGPV4EhRkjQy7tg.jpg?imwidth=450',
        displayLink: 'feedproxy.google.com',
        snippet: 'Lamborghini creates world\'s first \'self-healing\' sports car',
        htmlSnippet: 'Lamborghini creates world&#39;s first &#39;self-healing&#39; sports <b>car</b>',
        mime: 'image/jpeg',
        fileFormat: 'image/jpeg',
        image: {
          contextLink: 'http://feedproxy.google.com/~r/DrudgeReportFeed/~3/inIqCx36KUU/',
          height: 300,
          width: 480,
          byteSize: 29791,
          thumbnailLink: 'https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSt17m-3CaRyHXj5YEdqRXY_0wteROXsz31jmyzV8z5KG_pacP15GtyNJ5q&s',
          thumbnailHeight: 81,
          thumbnailWidth: 129,
        },
      },
      {
        kind: 'customsearch#result',
        title: 'The Most Fuel-Efficient Cars - Consumer Reports',
        htmlTitle: 'The Most Fuel-Efficient <b>Cars</b> - Consumer Reports',
        link: 'https://article.images.consumerreports.org/f_auto/prod/content/dam/CRO%20Images%202018/Cars/November/CR-Cars-InlineHero-2019-Honda-Insight-driving-trees-11-18',
        displayLink: 'www.consumerreports.com',
        snippet: 'The Most Fuel-Efficient Cars - Consumer Reports',
        htmlSnippet: 'The Most Fuel-Efficient <b>Cars</b> - Consumer Reports',
        mime: 'image/',
        fileFormat: 'image/',
        image: {
          contextLink: 'http://www.consumerreports.com/fuel-economy-efficiency/the-most-fuel-efficient-cars-best-mpg/',
          height: 674,
          width: 1199,
          byteSize: 89589,
          thumbnailLink: 'https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTvDzgKRgs78bn89-pigwd-6tV-4tb_pMlWFuHUizw_PrtTnYL1aqc0mbk&s',
          thumbnailHeight: 84,
          thumbnailWidth: 150,
        },
      },
      {
        kind: 'customsearch#result',
        title: 'Top 10 Best Sports Cars 2020 | Autocar',
        htmlTitle: 'Top 10 Best Sports <b>Cars</b> 2020 | Autocar',
        link: 'https://www.autocar.co.uk/sites/autocar.co.uk/files/styles/body-image/public/911-road-3629a.jpg?itok=m6x23Go0',
        displayLink: 'bitcointrux.com',
        snippet: 'Top 10 Best Sports Cars 2020 | Autocar',
        htmlSnippet: 'Top 10 Best Sports <b>Cars</b> 2020 | Autocar',
        mime: 'image/jpeg',
        fileFormat: 'image/jpeg',
        image: {
          contextLink: 'http://bitcointrux.com/car-news/best-cars/top-10-best-sports-cars',
          height: 596,
          width: 900,
          byteSize: 122070,
          thumbnailLink: 'https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTLxnFRmd1S7GEknuiy1chEw2dM9v6ktora7xjYROjmSyNC8glsJB-zUybo&s',
          thumbnailHeight: 97,
          thumbnailWidth: 146,
        },
      },
      {
        kind: 'customsearch#result',
        title: 'Car of the Year: ExtremeTech\'s Best Cars for 2020 - ExtremeTech',
        htmlTitle: '<b>Car</b> of the Year: ExtremeTech&#39;s Best <b>Cars</b> for 2020 - ExtremeTech',
        link: 'https://www.extremetech.com/wp-content/uploads/2019/12/SONATA-hero-option1-764A5360-edit-640x354.jpg',
        displayLink: 'www.extremetech.com',
        snippet: 'Car of the Year: ExtremeTech\'s Best Cars for 2020 - ExtremeTech',
        htmlSnippet: '<b>Car</b> of the Year: ExtremeTech&#39;s Best <b>Cars</b> for 2020 - ExtremeTech',
        mime: 'image/jpeg',
        fileFormat: 'image/jpeg',
        image: {
          contextLink: 'https://www.extremetech.com/extreme/303740-car-of-the-year-extremetechs-best-cars-for-2020',
          height: 354,
          width: 640,
          byteSize: 51173,
          thumbnailLink: 'https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQt1NcqUWa-EjQq0WkYAH5QuGIp_CGQkrwcrabq_styCemVt1v1VbkyLj66&s',
          thumbnailHeight: 76,
          thumbnailWidth: 137,
        },
      },
      {
        kind: 'customsearch#result',
        title: 'Take a look inside some of the most expensive electric cars',
        htmlTitle: 'Take a look inside some of the most expensive electric <b>cars</b>',
        link: 'https://image.cnbcfm.com/api/v1/image/106141453-1569002923097evporsche_taycan_turbo_2019_porsche_ag.jpg?v=1569003053&w=1400&h=950',
        displayLink: 'www.cnbc.com',
        snippet: 'Take a look inside some of the most expensive electric cars',
        htmlSnippet: 'Take a look inside some of the most expensive electric <b>cars</b>',
        mime: 'image/jpeg',
        fileFormat: 'image/jpeg',
        image: {
          contextLink: 'https://www.cnbc.com/2019/09/21/take-a-look-inside-some-of-the-most-expensive-electric-cars.html',
          height: 950,
          width: 1400,
          byteSize: 153007,
          thumbnailLink: 'https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSfyBc5W-wCNKR5WICGI9Es9i02NMiBHqga70hRZ-9R94T9XLAum4byy5Sq&s',
          thumbnailHeight: 102,
          thumbnailWidth: 150,
        },
      },
    ],
  },
  {
    kind: 'customsearch#search',
    url: {
      type: 'application/json',
      template: 'https://www.googleapis.com/customsearch/v1?q={searchTerms}&num={count?}&start={startIndex?}&lr={language?}&safe={safe?}&cx={cx?}&sort={sort?}&filter={filter?}&gl={gl?}&cr={cr?}&googlehost={googleHost?}&c2coff={disableCnTwTranslation?}&hq={hq?}&hl={hl?}&siteSearch={siteSearch?}&siteSearchFilter={siteSearchFilter?}&exactTerms={exactTerms?}&excludeTerms={excludeTerms?}&linkSite={linkSite?}&orTerms={orTerms?}&relatedSite={relatedSite?}&dateRestrict={dateRestrict?}&lowRange={lowRange?}&highRange={highRange?}&searchType={searchType}&fileType={fileType?}&rights={rights?}&imgSize={imgSize?}&imgType={imgType?}&imgColorType={imgColorType?}&imgDominantColor={imgDominantColor?}&alt=json',
    },
    queries: {
      request: [
        {
          title: 'Google Custom Search - cat',
          totalResults: '9940000000',
          searchTerms: 'cat',
          count: 10,
          startIndex: 1,
          inputEncoding: 'utf8',
          outputEncoding: 'utf8',
          safe: 'off',
          cx: '003391602424681937004:rzcxcouxlqz',
          searchType: 'image',
        },
      ],
      nextPage: [
        {
          title: 'Google Custom Search - cat',
          totalResults: '9940000000',
          searchTerms: 'cat',
          count: 10,
          startIndex: 11,
          inputEncoding: 'utf8',
          outputEncoding: 'utf8',
          safe: 'off',
          cx: '003391602424681937004:rzcxcouxlqz',
          searchType: 'image',
        },
      ],
    },
    context: {
      title: '*',
    },
    searchInformation: {
      searchTime: 0.598342,
      formattedSearchTime: '0.60',
      totalResults: '9940000000',
      formattedTotalResults: '9,940,000,000',
    },
    items: [
      {
        kind: 'customsearch#result',
        title: 'Cat Was Too Heavy To Fly In Plane\'s Cabin, So His Owner Hatched A ...',
        htmlTitle: '<b>Cat</b> Was Too Heavy To Fly In Plane&#39;s Cabin, So His Owner Hatched A ...',
        link: 'https://img.huffingtonpost.com/asset/5dcc613f1f00009304dee539.jpeg?cache=QaTFuOj2IM&ops=crop_834_777_4651_2994%2Cscalefit_720_noupscale',
        displayLink: 'www.huffpost.com',
        snippet: 'Cat Was Too Heavy To Fly In Plane\'s Cabin, So His Owner Hatched A ...',
        htmlSnippet: '<b>Cat</b> Was Too Heavy To Fly In Plane&#39;s Cabin, So His Owner Hatched A ...',
        mime: 'image/jpeg',
        fileFormat: 'image/jpeg',
        image: {
          contextLink: 'https://www.huffpost.com/entry/russia-aeroflot-cat-cargo-frequent-flyer_l_5dcc5b09e4b0a794d1f9c7d7',
          height: 463,
          width: 720,
          byteSize: 38095,
          thumbnailLink: 'https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRseYHgAEZ68rLbJ35WFF_uqXqwK8V1THjxY5m9o21JVNPiCoBm3Yz7rcyw&s',
          thumbnailHeight: 90,
          thumbnailWidth: 140,
        },
      },
      {
        kind: 'customsearch#result',
        title: 'Grumpy Cat, the face of thousands of internet memes, has died',
        htmlTitle: 'Grumpy <b>Cat</b>, the face of thousands of internet memes, has died',
        link: 'https://media14.s-nbcnews.com/j/MSNBC/Components/Video/201905/tdy_news_grumpy_cat_190517_1920x1080.focal-760x428.jpg',
        displayLink: 'www.nbcnews.com',
        snippet: 'Grumpy Cat, the face of thousands of internet memes, has died',
        htmlSnippet: 'Grumpy <b>Cat</b>, the face of thousands of internet memes, has died',
        mime: 'image/jpeg',
        fileFormat: 'image/jpeg',
        image: {
          contextLink: 'https://www.nbcnews.com/tech/social-media/grumpy-cat-face-thousands-internet-memes-has-died-n1006811',
          height: 428,
          width: 760,
          byteSize: 63872,
          thumbnailLink: 'https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTnT4XNMAa_ZHqquH20DXTJMp9_0TqAtNsrCDA6EodhzxwcIxpcnWMicYU&s',
          thumbnailHeight: 80,
          thumbnailWidth: 142,
        },
      },
      {
        kind: 'customsearch#result',
        title: 'Grumpy Cat, the internet\'s most famous cat, dead at 7 - CNN',
        htmlTitle: 'Grumpy <b>Cat</b>, the internet&#39;s most famous <b>cat</b>, dead at 7 - CNN',
        link: 'https://cdn.cnn.com/cnnnext/dam/assets/190517064417-01-grumpy-cat-file-exlarge-169.jpg',
        displayLink: 'www.cnn.com',
        snippet: 'Grumpy Cat, the internet\'s most famous cat, dead at 7 - CNN',
        htmlSnippet: 'Grumpy <b>Cat</b>, the internet&#39;s most famous <b>cat</b>, dead at 7 - CNN',
        mime: 'image/jpeg',
        fileFormat: 'image/jpeg',
        image: {
          contextLink: 'https://www.cnn.com/2019/05/17/celebrities/grumpy-cat-dead-intl-scli/index.html',
          height: 438,
          width: 780,
          byteSize: 44039,
          thumbnailLink: 'https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRMGZZiAOGIdWzJwsS1s9gHeTRNaKr6_0j3cdJpoMdoc97oVWhmuabA1Oo&s',
          thumbnailHeight: 80,
          thumbnailWidth: 142,
        },
      },
      {
        kind: 'customsearch#result',
        title: 'Cat with 4 frostbitten paws gets new feet made of titanium | Live ...',
        htmlTitle: '<b>Cat</b> with 4 frostbitten paws gets new feet made of titanium | Live ...',
        link: 'https://cdn.mos.cms.futurecdn.net/7cS2DrDAMFRQSMpMyfFDvW.jpg',
        displayLink: 'www.livescience.com',
        snippet: 'Cat with 4 frostbitten paws gets new feet made of titanium | Live ...',
        htmlSnippet: '<b>Cat</b> with 4 frostbitten paws gets new feet made of titanium | Live ...',
        mime: 'image/jpeg',
        fileFormat: 'image/jpeg',
        image: {
          contextLink: 'https://www.livescience.com/cat-titanium-prosthetic-paws.html',
          height: 1125,
          width: 2000,
          byteSize: 181956,
          thumbnailLink: 'https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcS53iRoW7gJEephkzLhi46Y7ZQTANgWrVtmGDzAQVvTYlwsOXW2ESjZOw1U&s',
          thumbnailHeight: 84,
          thumbnailWidth: 150,
        },
      },
      {
        kind: 'customsearch#result',
        title: 'cat | Breeds & Facts | Britannica',
        htmlTitle: '<b>cat</b> | Breeds &amp; Facts | Britannica',
        link: 'https://cdn.britannica.com/39/7139-050-A88818BB/Himalayan-chocolate-point.jpg',
        displayLink: 'www.britannica.com',
        snippet: 'cat | Breeds & Facts | Britannica',
        htmlSnippet: '<b>cat</b> | Breeds &amp; Facts | Britannica',
        mime: 'image/jpeg',
        fileFormat: 'image/jpeg',
        image: {
          contextLink: 'https://www.britannica.com/animal/cat',
          height: 620,
          width: 930,
          byteSize: 94479,
          thumbnailLink: 'https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcTmtGzArOR9TkqEcmxzCS7Iq0Av_JPQ0ohLFqlBz_lpmebfhNoYv72oTZ0&s',
          thumbnailHeight: 98,
          thumbnailWidth: 147,
        },
      },
      {
        kind: 'customsearch#result',
        title: 'The right music can soothe your savage beast, err cat - CNET',
        htmlTitle: 'The right music can soothe your savage beast, err <b>cat</b> - CNET',
        link: 'https://cnet4.cbsistatic.com/img/xEgGCIZusHVeT6OCEpMaNR_aXYI=/940x0/2019/12/02/8b898eba-189c-4fe9-b6f6-c9dfe0dd81bf/orangecat.jpg',
        displayLink: 'www.cnet.com',
        snippet: 'The right music can soothe your savage beast, err cat - CNET',
        htmlSnippet: 'The right music can soothe your savage beast, err <b>cat</b> - CNET',
        mime: 'image/jpeg',
        fileFormat: 'image/jpeg',
        image: {
          contextLink: 'https://www.cnet.com/news/the-right-music-can-soothe-your-savage-beast-er-cat/',
          height: 557,
          width: 940,
          byteSize: 105154,
          thumbnailLink: 'https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQRv7lDI-6lB1-FkB_DyylVAtXdy1QENxYmCyvHXpRkjRaylEUmYimHkN7o&s',
          thumbnailHeight: 88,
          thumbnailWidth: 148,
        },
      },
      {
        kind: 'customsearch#result',
        title: 'Cat lover sues woman over adopted pet\'s ap-paw-ling sleeping ...',
        htmlTitle: '<b>Cat</b> lover sues woman over adopted pet&#39;s ap-paw-ling sleeping ...',
        link: 'https://thenypost.files.wordpress.com/2019/12/cat.jpg?quality=80&strip=all',
        displayLink: 'nypost.com',
        snippet: 'Cat lover sues woman over adopted pet\'s ap-paw-ling sleeping ...',
        htmlSnippet: '<b>Cat</b> lover sues woman over adopted pet&#39;s ap-paw-ling sleeping ...',
        mime: 'image/jpeg',
        fileFormat: 'image/jpeg',
        image: {
          contextLink: 'https://nypost.com/2019/12/31/cat-lover-sues-woman-over-adopted-pets-ap-paw-ling-sleeping-arrangements/',
          height: 1333,
          width: 2000,
          byteSize: 259589,
          thumbnailLink: 'https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSw4xzMWaYtxr_Tn85Sev-pnt7V3aComNmWyWbMivhNgOkzeCXPy5JvcKk&s',
          thumbnailHeight: 100,
          thumbnailWidth: 150,
        },
      },
      {
        kind: 'customsearch#result',
        title: 'Feral Cat Coalition of Oregon',
        htmlTitle: 'Feral <b>Cat</b> Coalition of Oregon',
        link: 'https://images.squarespace-cdn.com/content/v1/55c945e0e4b04386fb9f8162/1531837146897-RJA7PBBKEMGJWGAGDA2B/ke17ZwdGBToddI8pDm48kLkXF2pIyv_F2eUT9F60jBl7gQa3H78H3Y0txjaiv_0fDoOvxcdMmMKkDsyUqMSsMWxHk725yiiHCCLfrh8O1z4YTzHvnKhyp6Da-NYroOW3ZGjoBKy3azqku80C789l0iyqMbMesKd95J-X4EagrgU9L3Sa3U8cogeb0tjXbfawd0urKshkc5MgdBeJmALQKw/cute-3252251.jpg?format=2500w',
        displayLink: 'www.feralcats.com',
        snippet: 'Feral Cat Coalition of Oregon',
        htmlSnippet: 'Feral <b>Cat</b> Coalition of Oregon',
        mime: 'image/jpeg',
        fileFormat: 'image/jpeg',
        image: {
          contextLink: 'http://www.feralcats.com/',
          height: 1667,
          width: 2500,
          byteSize: 262068,
          thumbnailLink: 'https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSSdI089hDUAIaf8EfoEuxXK14h9eehQQ6TZtt5Cmtn6iRIs_hnv7McvIo&s',
          thumbnailHeight: 100,
          thumbnailWidth: 150,
        },
      },
      {
        kind: 'customsearch#result',
        title: 'Common “Facts” About Cats That Are Actually False | Reader\'s Digest',
        htmlTitle: 'Common “Facts” About <b>Cats</b> That Are Actually False | Reader&#39;s Digest',
        link: 'https://www.rd.com/wp-content/uploads/2019/11/cat-10-e1573844975155.jpg',
        displayLink: 'www.rd.com',
        snippet: 'Common “Facts” About Cats That Are Actually False | Reader\'s Digest',
        htmlSnippet: 'Common “Facts” About <b>Cats</b> That Are Actually False | Reader&#39;s Digest',
        mime: 'image/jpeg',
        fileFormat: 'image/jpeg',
        image: {
          contextLink: 'https://www.rd.com/advice/pets/common-cat-myths/',
          height: 4299,
          width: 6359,
          byteSize: 2627334,
          thumbnailLink: 'https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRfPkjmSelbFu-13l-1lPV4TlxMdH-W4ZZdhMVqNWjMu6IVcEj5hiwhlhI&s',
          thumbnailHeight: 101,
          thumbnailWidth: 150,
        },
      },
      {
        kind: 'customsearch#result',
        title: 'BLUE for Cats Dry Cat Food | Product Finder | Blue Buffalo',
        htmlTitle: 'BLUE for <b>Cats</b> Dry <b>Cat</b> Food | Product Finder | Blue Buffalo',
        link: 'https://bluebuffalo.com/globalassets/00-redesign/product-finder/cat/mobile-hero-image/dry/enhancedproductfinder_catdry_lpf_mobile.jpg',
        displayLink: 'bluebuffalo.com',
        snippet: 'BLUE for Cats Dry Cat Food | Product Finder | Blue Buffalo',
        htmlSnippet: 'BLUE for <b>Cats</b> Dry <b>Cat</b> Food | Product Finder | Blue Buffalo',
        mime: 'image/jpeg',
        fileFormat: 'image/jpeg',
        image: {
          contextLink: 'https://bluebuffalo.com/product-finder/cat/dry-food/blue-for-cats/',
          height: 1040,
          width: 750,
          byteSize: 147334,
          thumbnailLink: 'https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcSAv-vpELg4RlE5ifi-hm_VZQCzJyqHDOxpST0eJeLQ7TAiTGYHitxvEYJj&s',
          thumbnailHeight: 150,
          thumbnailWidth: 108,
        },
      },
    ],
  },
];

export default data;
